.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 565px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 103px auto 0 308px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: -167px 0 0;
}

.u-section-1 .u-link-1 {
  font-weight: 700;
  margin: 190px auto 0 0;
}

.u-section-1 .u-link-2 {
  font-weight: 700;
  margin: -25px 24px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-1 .u-link-2 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-icon-1 {
    margin-left: 256px;
  }
}